package cn.fateverse.workflow.entity.bpmn;

/**
 * @author Clay
 * @date 2023-03-25
 */
public class HttpParam {
    //名称
    private String name;
    //是否是字段
    private Boolean isField;
    //值
    private String value;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Boolean getIsField() {
        return isField;
    }

    public void setIsField(Boolean field) {
        isField = field;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
